<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94">
    <author>Bear Farm:Converted by Bajo_E30</author>
    <title>
        <en>MTZ 82</en>
        <ru>МТЗ 82</ru>
    </title>
    <description>
        <en>MTZ_82</en>
        <ru>МТЗ_82</ru>
    </description>
    <version>1.0.0.4</version>
    <iconFilename>store/storeMTZ82.dds</iconFilename>
    <multiplayer supported="true"/>

    <vehicleTypes>
	    <type name="MTZ82" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover"/>
        </type>
    </vehicleTypes>
 	
    <storeItems>
        <storeItem xmlFilename="MTZ82.xml"/>
		<storeItem xmlFilename="barnaul08.xml"/>
    </storeItems>
	
	<brands>
        <brand name="BELARUS" title="Беларус" image="store/brand_mtz.dds"/>
		<brand name="BARNAUL" title="Барнаул" image="store/brandBarnaul.dds"/>
    </brands>

	
	<l10n>
		<text name="configuration_hood">    	                   <en>hood</en>                  <ru>Капот</ru>                        </text>
        <text name="configuration_pogruzchik">                     <en>frontloader</en>           <ru>Погрузчик</ru>                    </text>
		<text name="configuration_barnaul08">                      <en>barnaul</en>               <ru>Барнаул 0,8</ru>                  </text>
		<text name="configuration_valueDefault2"> 		           <en>Default2</en>              <ru>Стандарт 2</ru>                   </text>
		<text name="configuration_equipment_sel">                  <en>Equipment selection</en>   <ru>Выбор комплектации</ru>           </text>
		<text name="configuration_inputAttacherfrontLoadersDef">   <en>standart</en>              <ru>Стандартное крепление</ru>        </text>
		<text name="configuration_inputAttacherfrontLoaders">      <en>frontLoaders</en>          <ru>Быстросъемное крепление</ru>      </text>
		<text name="configuration_inputAttacherteleLoaders">       <en>skidSteer</en>             <ru>Оборудование мини погрузчика</ru> </text>		
	</l10n>	
</modDesc>
